## kernel-patch-exec-shield 0.G9-1

=== debian/changelog ===
kernel-patch-exec-shield (1:0.G9-1) unstable; urgency=low

  * Added a new patch for 2.4.26.

 -- Russell Coker <russell@coker.com.au>  Sun, 23 May 2004 14:56:00 +1100

kernel-patch-exec-shield (1:0.G4-3) unstable; urgency=low

  * Made it work on only 2.4.24, and updated it for the latest Debian patches.

 -- Russell Coker <russell@coker.com.au>  Fri, 20 Feb 2004 15:03:00 +1100

kernel-patch-exec-shield (1:0.G4-2) unstable; urgency=low

  * Made it apply for 2.4.24 too.

 -- Russell Coker <russell@coker.com.au>  Tue,  6 Jan 2004 11:56:00 +1100

kernel-patch-exec-shield (1:0.G4-1) unstable; urgency=low

  * New upstream patch for 2.4.23.

 -- Russell Coker <russell@coker.com.au>  Tue,  2 Dec 2003 11:33:00 +1100

kernel-patch-exec-shield (G4-1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Wed,  5 Nov 2003 10:47:00 +1000
