=== debian/control ===
Source: kernel-patch-exec-shield
Section: devel
Priority: extra
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-exec-shield
Architecture: all
Depends: ${kpatch:Depends}, kernel-patch-acl
Suggests: kernel-source-2.4, kernel-package
Description: Protection against stack smashing and other attacks.
 This patch supplies Ingo Molnar's exec-shield to protect against stack
 smashing and other exploits.
